<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="user_agreement">Perjanjian Pengguna</string>
    <string name="privacy_policy">Kebijakan Privasi</string>
    <string name="and">dan</string>
    <string name="explain">Dengan masuk, kamu menyetujui Perjanjian pengguna dan Kebijakan Privasi</string>
    <string name="follow">Ikut</string>
    <string name="fans">Pengikut</string>
    <string name="following">Mengikuti</string>
    <string name="followers">Pengikut</string>
    <string name="current_version">Versi</string>
    <string name="logout">Log out</string>
    <string name="blacklist">Daftar Blokir</string>
    <string name="setting">Atur</string>
    <string name="edit_profile">Edit Profil</string>
    <string name="male">Pria</string>
    <string name="female">Wanita</string>
    <string name="save">Simpan</string>
    <string name="start_live">Go Live</string>
    <string name="room_has_been_closed">Live ini telah terakhir</string>
    <string name="leave">Keluarkan</string>
    <string name="join_room">bergabung di live room</string>
    <string name="id_x">ID:%s</string>
    <string name="swago_offical_msg">Informasi resmi Swago</string>
    <string name="message">Pesan</string>
    <string name="coin">Koin</string>
    <string name="diamond">Diamond</string>
    <string name="my_level">Level saya</string>
    <string name="top_up_center">Pusat Top up</string>
    <string name="task_center">Pusat Tugas</string>
    <string name="contact_service">Layanan Pelanggan</string>
    <string name="sex">Jenis kelamin</string>
    <string name="age">Umur</string>
    <string name="constellation">Konstelasi</string>
    <string name="sign">Tanda tangan</string>
    <string name="selecte_country">Pilih negara/daerah</string>
    <string name="country">Negara/daerah</string>
    <string name="rich_level">Level kekayaan</string>
    <string name="anchor_level">Level Host</string>
    <string name="get_exp">Dapatkan poin pengalaman</string>
    <string name="level_up_exp">Pengalaman yang dibutuhkan untuk meningkatkan：%s</string>
    <string name="know_detail">Belajar lebih banyak</string>
    <string name="level_medal">Lencana</string>
    <string name="show_first">Tampilan prioritas</string>
    <string name="vip_server">Layanan Pelanggan Khusus</string>
    <string name="level_privilege">hak istimewa Level</string>
    <string name="levek_compare_table">Tabel perbandingan level </string>
    <string name="home_hot">Host</string>
    <string name="home_new">New Star</string>
    <string name="home_follow">Mengikuti</string>
    <string name="mine_balance">Saldo saya</string>
    <string name="recharge_gear">List isi ulang</string>
    <string name="recharge">Isi ulang</string>
    <string name="daily_task">Tugas Harian</string>
    <string name="newer_task">Tugas pengguna baru</string>
    <string name="reward">Bonus：</string>
    <string name="exp">Pengalaman</string>
    <string name="receive">Terima</string>
    <string name="uncomplete">Belum selesar</string>
    <string name="complete">Selesai</string>
    <string name="live_end">Live ini telah terakhir</string>
    <string name="sure_close">Mengonfirmasi</string>
    <string name="search_name_or_id">Mencari nickname/ID</string>
    <string name="fans_list">Peringkat Fans</string>
    <string name="daily">Harian</string>
    <string name="weekly">Mingguan</string>
    <string name="monthly">Bulanan</string>
    <string name="need_exp">Poin pengalaman yang diperlukan</string>
    <string name="exp_explain">Untuk setiap hadiah 100 koin yg dikasih, poin pengalaman +1</string>
    <string name="exp_explain2">ntuk setiap hadiah 100 koin yang diterima, poin pengalaman +1</string>
    <string name="report">Laporan</string>
    <string name="report_success">Melaporkan sukses</string>
    <string name="report_one">Konten kasar atau sexsual</string>
    <string name="report_two">Konten kekerasan atau ilegal</string>
    <string name="report_three">Konten bahaya</string>
    <string name="report_four">Avatar ilegal</string>
    <string name="report_five">Tampilan  ilegal</string>
    <string name="report_six">Sesuatu lain</string>
    <string name="tips">mengingatkan</string>
    <string name="consume_order">Pesanan\n%s\n tidak berhasil, silakan klik kirim ulang pesanan!</string>
    <string name="sure_consume">kirim ulang sekarang</string>
    <string name="send">Memberikan</string>
    <string name="hot">Hot</string>
    <string name="luxury">Premium Hadiah</string>
    <string name="pay_cancel">Pembatalan pembayaran</string>
    <string name="pay_fail">Eror pembayaran Google</string>
    <string name="send_to">Hadiah untuk %s</string>
    <string name="install_facebook">Silakan instal Facebook dulu</string>
    <string name="acccount_login">Account login</string>
    <string name="other_login">Google &amp; Facebook login</string>
    <string name="input_account">Silahkan masuk ID akun</string>
    <string name="input_secret">Silakan masuk password</string>
    <string name="login">Login</string>
    <string name="facebook_google_login">Metode masuk lainnya</string>
    <string name="google_service_error">Ada masalah dengan layanan Google Anda</string>
    <string name="big_gift_msg">%s memberikan %s kepada %s, yang sangat membanggakan!</string>
    <string name="big_gift">%s memberikan %s kepada %s</string>
    <string name="balance">Saldo: </string>
    <string name="login_anthor_device">Akun Anda sudah masuk di perangkat lain</string>
    <string name="lucky">Lucky</string>
    <string name="live">Live</string>
    <string name="win_num_prize">Win %s times coins</string>
    <string name="kick_success">Berhasil usir</string>
    <string name="kick_room">Mengusirkan dari room</string>
    <string name="be_kick_out">Anda telah diusir dari live room ini</string>
    <string name="mute_success">Berhasil mute</string>
    <string name="cancel_mute_success">Berhasil batalkan mute</string>
    <string name="forbid_speak">Mute</string>
    <string name="cancel_forbid_speak">Membatalkan mute</string>
    <string name="you_are_been_forbid">Anda telah dimute</string>
    <string name="black">Block</string>
    <string name="black_success">Berhasil blokir</string>
    <string name="cancel_black_success">Berhasil batalkan blokir</string>
    <string name="room_anchor_black_list">Daftar hitam host</string>
    <string name="room_user_black_list">Daftar hitam pengguna</string>
    <string name="delete">Menghapus</string>
    <string name="rank_title">Gelar</string>
    <string name="special_effects">Efek masuk</string>
    <string name="send_gift">Send Gift</string>
    <string name="add_privat_chat_black">Tambahkan ke daftar hitan pesan langsung</string>
    <string name="cancel_private_chat_black">Batalkan dari daftar hitam pesan langsung</string>
    <string name="add_room_chat_black">Tambahkan ke daftar hitam live room</string>
    <string name="cancel_room_chat_black">Batalkan dari daftar hitam live room</string>
    <string name="never_watcher_the_anchor">Tidak menonton live host ini lagi</string>
    <string name="private_message_black">Daftar hitan pesan langsung</string>
    <string name="live_room_black">Daftar hitam live room</string>
    <string name="anchor_black">Daftar hitam host</string>
    <string name="edit">mengubah</string>
    <string name="level">tingkatan</string>
    <string name="withdrawal">withdraw</string>
    <string name="top_up">isi ulang</string>
    <string name="app_settings">App Settings</string>
    <string name="nickname">Nickname</string>
    <string name="confirm">Konfirmasi</string>
    <string name="say_hi">Say Hi...</string>
    <string name="total">Total</string>

    <string name="followed">Diikuti</string>
    <string name="audience_list">Daftar penonton</string>
    <string name="share_to">Bagikan ke</string>
    <string name="app_not_install">Apk tidak terpasang</string>
    <string name="follow_anchor">sudah ikuti hostnya, jangan khawatir ketinggalan live lagi~</string>
    <string name="big_prize">Betapa beruntung! %s mengirim %s untuk memenangkan %s kali hadiahnya, selamat untuk dia!</string>
    <string name="update_now">Memperbarui segera!</string>

    <string name="special">Khusus</string>
    <string name="not_less_coin">Tidak kurang dari %s emas</string>
    <string name="at_last_red_num">Minimal %s Angpao</string>
    <string name="broadcast_red_envelope">Ketika jumlah total Angpao >=%s, pemberitahuan akan disiarkan di seluruh platform.</string>
    <string name="receive_red_envelope_coin">Terima Angpao</string>
    <string name="go_to_send">Memberikan hadiah</string>
    <string name="congratulation">Selamat! Ambil Angpao!</string>
    <string name="sorry_fail_to_get">Sayang sekali Anda datang  terlambat,\n Angpao telah dirampok</string>
    <string name="from_who_red_envelope">Angpao dari %s</string>
    <string name="konw">Mengerti</string>
    <string name="red_envelope_rule">Aturan Lucky Angpao</string>
    <string name="red_envelope">Lucky Angpao</string>
    <string name="coin_sum">Sejumlah koin</string>
    <string name="red_envelope_num">Jumlah Angpao</string>
    <string name="send_red_envelope">Kirim Angpao</string>
    <string name="go_to">Pergi ke</string>
    <string name="who_send_red_envelope_broadcast">Baru saja mengirim Angpao di kamar %s, apakah Anda ingin pergi ke ruang siaran langsung untuk mengambil Angpao?</string>
    <string name="already_receive_red_envelope">Anda telah menerima Angpao ini</string>
    <string name="cancel">Membatalkan</string>
    <string name="not_enough_coin">Saldo koin tidak mencukupi</string>
    <string name="prepare_to_open_red_envelope">Saya mengirim Angpao keberuntungan, akan dirampok dalam 30-an, silakan persiapkan terlebih dahulu</string>
    <string name="thank_for_boss">Saya mendapat %s koin, terima kasih bos %s!</string>

    <string name="please_update">Silakan perbarui aplikasi terlebih dahulu</string>
    <string name="upgrade_level">Bagaimana cara perbarui?</string>
    <string name="got_it_ss">Paham(%ss)</string>
    <string name="ban_title">Anda telah dilarang menyiarkan</string>
    <string name="remaining_time_of_ban">Waktu yang tersisa dilarang untuk disiarkan</string>
    <string name="got_it">Paham</string>
    <string name="force_closed_by_admin">Ruang siaran Anda telah ditutup oleh administrator</string>
    <string name="game_prize">%s baru saja memenangkan %s koin dalam %s, luar biasa!</string>

    <string name="select_pk_anchor">Silakan pilih host PK</string>
    <string name="please_enter_the_host_id_name">Silakan masukkan ID host</string>
    <string name="invite_pk">Undang PK</string>
    <string name="initiate_invitation">Memulai undangan</string>
    <string name="inviting_time">Mengundang…(%ss)</string>
    <string name="invites_you_to_pk">%s mengundang Anda PK</string>
    <string name="accept_swago">Terima</string>
    <string name="refuse_swago">Menolak</string>
    <string name="fans_x">Penggemar:%s</string>
    <string name="peer_liver_refuse_pk">Dia menolak undangan Anda</string>
    <string name="send_pk_liver_cancel">Pemrakarsa membatalkan undangan</string>
    <string name="income">Pendapatan:</string>
    <string name="live_time">Durasi live:</string>
    <string name="live_all_time">Durasi total live:</string>
    <string name="watcher_num">Jumlah penonton:</string>
    <string name="official">Resmi</string>
</resources>